[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please allow gwenview-i18n 1.4.2-4 into Lenny (translation update only)

* Christopher Martin [Mon, 18 Aug 2008 18:29:40 -0400]:

> Hello,

> gwenview-i18n 1.4.2-4 contains only an overhaul of the Russian 
> translation, as requested and provided by a user. Please allow it into 
> Lenny.

Unblocked, and best wishes.

Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
                            Listening to: Javier Álvarez - Sin tu latido

Reply to: